#auto_div {background:#fff;
		border-left: #ccc solid 1px;
	margin:0; padding:0;
	text-align:left;
/*  position:absolute;
    top:40px;
	left:5%;
		max-width:430px;
	*/
	z-index:777;
	width:98%;
	height:auto;	
	overflow:hidden;
}

#auto_div img{float:left; margin-right:5px; max-width:65px; max-height: 65px;}
#auto_div a{text-decoration:none; font-size:0.9em; margin:1%; text-align:left; display:inline-block; width:48%; vertical-align:top; clear:both; height:auto;}
#auto_div .grey{-webkit-filter: grayscale(95%);filter: grayscale(95%); opacity:0.9;}
#auto_div a:hover{background:#F9F9E4;}
#auto_div .selected{background:#F9F9E4;}
#auto_div a span{ word-wrap:break-word;}
/*#auto_div a span{font-size:1уь; color:#f37f00; font-weight:bold; text-decoration:none;} */
/* .autocomplete-suggestions strong {font-weight:bolder; color:#8C0303; }*/